<skin_info>
	<author name="counteralchemist"/>
	<description>In the year 2003, Microsoft abandoned Windows Longhorn and started over from the Windows Server 2003 kernel. After four years, Windows Vista was born and took its place. The reason why Microsoft abandoned Longhorn is unknown</description>
</skin_info>